/***Script exécuté à l'entrée d'un milieu chaud (volcan, donjon de feu...)***/

pinv = player.getInventory();
milieuChaudON();
if(typeof milieuChaud == "undefined")
{
	milieuChaud = false;
	chat.print("test1");
}
if(pinv.getSlotContainingItem(315) != 38)
{
	chat.print("Navi : It's hot in here, you need something to protect yourself !");
	sound.playSoundUI("sound.navilisten");
}